.path_wrap #PathID3{display:inline-block}

.left-top{border:1px solid #ccc;width:390px;height:140px;margin-right:20px;padding:28px 30px;float:left;overflow:hidden;margin-bottom:25px;box-sizing:border-box;}
.left-top:hover{border-color:#2a9a68;}
.lt-p{font-weight:bold;text-align:center;margin-bottom:18px;}
.lt-ul li{float:left;margin-right:15px;margin-bottom:10px;font-size:14px;}
.lt-ul li a:hover{color:#2a9a68;}


.fina{border:1px solid #ccc;padding:28px 15px;overflow:hidden;margin-bottom:20px;box-sizing:border-box;width:390px;height:250px;float:left;}
.fina:hover{border-color:#2a9a68;}
.fina-p{margin-bottom:18px;text-align:center;font-weight:bold;}
.fina-ul li{margin-right:15px;margin-bottom:10px;float:left;font-size:14px;}
.fina-ul li a:hover{color:#2a9a68;}



.expre{border:1px solid #ccc;padding:28px 30px;overflow:hidden;margin-bottom:20px;width:390px;box-sizing:border-box;float:left;margin-right:20px;height:240px;}
.expre:hover{border-color:#2a9a68;}
.expre-p{margin-bottom:18px;text-align:center;font-weight:bold;}
.expre-ul li{margin-right:20px;margin-bottom:10px;float:left;font-size:14px;}
.expre-ul li a:hover{color:#2a9a68;}

.folder-cont{overflow:hidden;}
.folder-cont ul{width:110%;}
.folder-cont li{border: 1px solid #ccc;
    width: 390px;
    height: 140px;
    margin-right: 20px;
    padding: 28px 30px;
    float: left;
    overflow: hidden;
    margin-bottom: 25px;
    box-sizing: border-box;}
.folder-cont li:hover{border-color: #2a9a68;}
.folder-cont #CategoryIDgetSubject{font-weight: bold;
    text-align: center;
    margin-bottom: 18px;display:block;}
.folder-cont #ListingOSonSubject{float: left;
    margin-right: 15px;
    margin-bottom: 10px;
    font-size: 14px;}
.folder-cont #ListingOSonSubject a:hover{color: #2a9a68;}